@font-face {
  font-family: "gcds-icons";
  src: url("./fonts/icons/gcds-icons.eot");
  src:
    url("./fonts/icons/gcds-icons.eot#iefix") format("embedded-opentype"),
    url("./fonts/icons/gcds-icons.ttf") format("truetype"),
    url("./fonts/icons/gcds-icons.woff") format("woff"),
    url("./fonts/icons/gcds-icons.svg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: "Lato";
  src:
    url("./fonts/lato/gcds-lato.woff2") format("woff2"),
    url("./fonts/lato/gcds-lato.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Lato";
  src:
    url("./fonts/lato/gcds-lato-italic.woff2") format("woff2"),
    url("./fonts/lato/gcds-lato-italic.woff") format("woff");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "Noto Sans";
  src:
    url("./fonts/noto-sans/gcds-noto-sans-light.woff2") format("woff2"),
    url("./fonts/noto-sans/gcds-noto-sans-light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Noto Sans";
  src:
    url("./fonts/noto-sans/gcds-noto-sans-light-italic.woff2") format("woff2"),
    url("./fonts/noto-sans/gcds-noto-sans-light-italic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Noto Sans";
  src:
    url("./fonts/noto-sans/gcds-noto-sans-regular.woff2") format("woff2"),
    url("./fonts/noto-sans/gcds-noto-sans-regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Noto Sans";
  src:
    url("./fonts/noto-sans/gcds-noto-sans-regular-italic.woff2") format("woff2"),
    url("./fonts/noto-sans/gcds-noto-sans-regular-italic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Noto Sans";
  src:
    url("./fonts/noto-sans/gcds-noto-sans-medium.woff2") format("woff2"),
    url("./fonts/noto-sans/gcds-noto-sans-medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Noto Sans";
  src:
    url("./fonts/noto-sans/gcds-noto-sans-medium-italic.woff2") format("woff2"),
    url("./fonts/noto-sans/gcds-noto-sans-medium-italic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Noto Sans";
  src:
    url("./fonts/noto-sans/gcds-noto-sans-semibold.woff2") format("woff2"),
    url("./fonts/noto-sans/gcds-noto-sans-semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Noto Sans";
  src:
    url("./fonts/noto-sans/gcds-noto-sans-semibold-italic.woff2") format("woff2"),
    url("./fonts/noto-sans/gcds-noto-sans-semibold-italic.woff") format("woff");
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "Noto Sans";
  src:
    url("./fonts/noto-sans/gcds-noto-sans-bold.woff2") format("woff2"),
    url("./fonts/noto-sans/gcds-noto-sans-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Noto Sans";
  src:
    url("./fonts/noto-sans/gcds-noto-sans-bold-italic.woff2") format("woff2"),
    url("./fonts/noto-sans/gcds-noto-sans-bold-italic.woff") format("woff");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "Noto Sans Mono";
  src:
    url("./fonts/noto-sans-mono/gcds-noto-sans-mono.woff2") format("woff2"),
    url("./fonts/noto-sans-mono/gcds-noto-sans-mono.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
